obsolete
FEDORA-2022-8b73cc9207 created by remi 2 months ago for Fedora 35

Version 2.3.8 - 2022-07-01

  • Fixed support for cache-read-only where the filesystem is not writable (#10906)
  • Fixed type error when using allow-plugins: true (#10909)
  • Fixed @putenv scripts receiving arguments passed to the command (#10846)
  • Fixed support for spaces in paths with binary proxies on Windows (#10836)
  • Fixed type error in GitDownloader if branches cannot be listed (#10888)
  • Fixed RootPackageInterface issue on PHP 5.3.3 (#10895)
  • Fixed type errors (#10904, #10897)

This update has been submitted for testing by remi.

2 months ago

This update's test gating status has been changed to 'ignored'.

2 months ago

This update has been pushed to testing.

2 months ago

This update has been obsoleted by composer-2.3.9-1.fc35.

2 months ago

Please login to add feedback.

Metadata
Type
bugfix
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
7 days
Dates
submitted
2 months ago
in testing
2 months ago

Automated Test Results